<!DOCTYPE TS><TS>
<context>
    <name>GBMahjongDesktop</name>
    <message>
        <source>Da 4 Xi</source>
        <translation>大四喜</translation>
    </message>
    <message>
        <source>Da 3 Yuan</source>
        <translation>大三元</translation>
    </message>
    <message>
        <source>Lv 1 Se</source>
        <translation>绿一色</translation>
    </message>
    <message>
        <source>Hong Kong Que</source>
        <translation>红孔雀</translation>
    </message>
    <message>
        <source>9 Lian Bao Deng</source>
        <translation>九莲宝灯</translation>
    </message>
    <message>
        <source>4 Gang</source>
        <translation>四杠</translation>
    </message>
    <message>
        <source>Lian 7 Dui</source>
        <translation>连七对</translation>
    </message>
    <message>
        <source>13 1</source>
        <translation>十三幺</translation>
    </message>
    <message>
        <source>Qing 1 9</source>
        <translation>清幺九</translation>
    </message>
    <message>
        <source>Xiao 4 Xi</source>
        <translation>小四喜</translation>
    </message>
    <message>
        <source>Xiao 3 Yuan</source>
        <translation>小三元</translation>
    </message>
    <message>
        <source>Zi 1 Se</source>
        <translation>字一色</translation>
    </message>
    <message>
        <source>4 An Ke</source>
        <translation>四暗刻</translation>
    </message>
    <message>
        <source>1 Se 2 Long Hui</source>
        <translation>一色双龙会</translation>
    </message>
    <message>
        <source>1 Se 4 Tong Shun</source>
        <translation>一色四同顺</translation>
    </message>
    <message>
        <source>1 Se 4 Jie Gao</source>
        <translation>一色四节高</translation>
    </message>
    <message>
        <source>1 Se 4 Bu Gao</source>
        <translation>一色四步高</translation>
    </message>
    <message>
        <source>3 Gang</source>
        <translation>三杠</translation>
    </message>
    <message>
        <source>Hun 1 9</source>
        <translation>混幺九</translation>
    </message>
    <message>
        <source>7 Dui</source>
        <translation>七对</translation>
    </message>
    <message>
        <source>7 Xing Bu Kao</source>
        <translation>七星不靠</translation>
    </message>
    <message>
        <source>Quan 2 Ke</source>
        <translation>全双刻</translation>
    </message>
    <message>
        <source>Qing 1 Se</source>
        <translation>清一色</translation>
    </message>
    <message>
        <source>1 Se 3 Tong Shun</source>
        <translation>一色三同顺</translation>
    </message>
    <message>
        <source>1 Se 3 Jie Gao</source>
        <translation>一色三节高</translation>
    </message>
    <message>
        <source>Quan Da</source>
        <translation>全大</translation>
    </message>
    <message>
        <source>Quan Zhong</source>
        <translation>全中</translation>
    </message>
    <message>
        <source>Quan Xiao</source>
        <translation>全小</translation>
    </message>
    <message>
        <source>Qing Long</source>
        <translation>清龙</translation>
    </message>
    <message>
        <source>3 Se 2 Long Hui</source>
        <translation>三色双龙会</translation>
    </message>
    <message>
        <source>1 Se 3 Bu Gao</source>
        <translation>一色三步高</translation>
    </message>
    <message>
        <source>Quan Dai 5</source>
        <translation>全带五</translation>
    </message>
    <message>
        <source>3 Tong Ke</source>
        <translation>三同刻</translation>
    </message>
    <message>
        <source>3 An Ke</source>
        <translation>三暗刻</translation>
    </message>
    <message>
        <source>Quan Bu Kao</source>
        <translation>全不靠</translation>
    </message>
    <message>
        <source>Zu He Long</source>
        <translation>组合龙</translation>
    </message>
    <message>
        <source> &gt; 5</source>
        <translation>大于五</translation>
    </message>
    <message>
        <source> &lt; 5</source>
        <translation>小于五</translation>
    </message>
    <message>
        <source>3 Feng Ke</source>
        <translation>三风刻</translation>
    </message>
    <message>
        <source>Hua Long</source>
        <translation>花龙</translation>
    </message>
    <message>
        <source>Tui Bu Dao</source>
        <translation>推不倒</translation>
    </message>
    <message>
        <source>3 Se 3 Tong Shun</source>
        <translation>三色三同顺</translation>
    </message>
    <message>
        <source>3 Se 3 Jie Gao</source>
        <translation>三色三节高</translation>
    </message>
    <message>
        <source>Wu Fan Hu</source>
        <translation>无番胡</translation>
    </message>
    <message>
        <source>Miao Shou Hui Chun</source>
        <translation>妙手回春</translation>
    </message>
    <message>
        <source>Hai Di Lao Yue</source>
        <translation>海底捞月</translation>
    </message>
    <message>
        <source>Gang Shang Kai Hua</source>
        <translation>杠上开花</translation>
    </message>
    <message>
        <source>Qiang Gang Hu</source>
        <translation>抢杠胡</translation>
    </message>
    <message>
        <source>Peng Peng Hu</source>
        <translation>碰碰胡</translation>
    </message>
    <message>
        <source>Hun 1 Se</source>
        <translation>混一色</translation>
    </message>
    <message>
        <source>3 Se 3 Bu Gao</source>
        <translation>三色三步高</translation>
    </message>
    <message>
        <source>5 Men Qi</source>
        <translation>五门齐</translation>
    </message>
    <message>
        <source>Quan Qiu Ren</source>
        <translation>全求人</translation>
    </message>
    <message>
        <source>2 An Gang</source>
        <translation>两暗杠</translation>
    </message>
    <message>
        <source>2 Jian Ke</source>
        <translation>两箭刻</translation>
    </message>
    <message>
        <source>Quan Dai 1</source>
        <translation>全带幺</translation>
    </message>
    <message>
        <source>Bu Qiu Ren</source>
        <translation>不求人</translation>
    </message>
    <message>
        <source>2 Ming Gang</source>
        <translation>两明杠</translation>
    </message>
    <message>
        <source>Hu Jue Zhang</source>
        <translation>胡绝张</translation>
    </message>
    <message>
        <source>Jian Ke</source>
        <translation>箭刻</translation>
    </message>
    <message>
        <source>Quan Feng Ke</source>
        <translation>圈风刻</translation>
    </message>
    <message>
        <source>Men Feng Ke</source>
        <translation>门风刻</translation>
    </message>
    <message>
        <source>Men Qian Qing</source>
        <translation>门前清</translation>
    </message>
    <message>
        <source>Ping Hu</source>
        <translation>平胡</translation>
    </message>
    <message>
        <source>4 Gui 1</source>
        <translation>四归一</translation>
    </message>
    <message>
        <source>2 Tong Ke</source>
        <translation>两同刻</translation>
    </message>
    <message>
        <source>2 An Ke</source>
        <translation>两暗刻</translation>
    </message>
    <message>
        <source>An Gang</source>
        <translation>暗杠</translation>
    </message>
    <message>
        <source>Duan 1 9</source>
        <translation>断幺九</translation>
    </message>
    <message>
        <source>YI Ban Gao</source>
        <translation>一般高</translation>
    </message>
    <message>
        <source>Xi Xiang Feng</source>
        <translation>喜相逢</translation>
    </message>
    <message>
        <source>Lian 6</source>
        <translation>连六</translation>
    </message>
    <message>
        <source>Lao Shao Fu</source>
        <translation>老少副</translation>
    </message>
    <message>
        <source>1 9 Ke</source>
        <translation>幺九刻</translation>
    </message>
    <message>
        <source>Ming Gang</source>
        <translation>明杠</translation>
    </message>
    <message>
        <source>Que 1 Men</source>
        <translation>缺一门</translation>
    </message>
    <message>
        <source>Wu Zi</source>
        <translation>无字</translation>
    </message>
    <message>
        <source>Bian Zhang</source>
        <translation>边张</translation>
    </message>
    <message>
        <source>Kan Zhang</source>
        <translation>坎张</translation>
    </message>
    <message>
        <source>Dan Diao</source>
        <translation>单钓</translation>
    </message>
    <message>
        <source>Zi Mo</source>
        <translation>自摸</translation>
    </message>
    <message>
        <source>Hua Pai</source>
        <translation>花牌</translation>
    </message>
    <message>
        <source>zi mo</source>
        <translation>自摸</translation>
    </message>
    <message>
        <source>hu</source>
        <translation>胡牌</translation>
    </message>
    <message>
        <source>dian pao</source>
        <translation>点炮</translation>
    </message>
    <message>
        <source>fan</source>
        <translation>番</translation>
    </message>
    <message>
        <source>total</source>
        <translation>总计</translation>
    </message>
    <message>
        <source>Hu failed</source>
        <translation type="obsolete">胡牌失败</translation>
    </message>
    <message>
        <source>NOT reach the fans required</source>
        <translation type="obsolete">没有达到所需的番数</translation>
    </message>
    <message>
        <source>(zhuang)</source>
        <translation>(庄)</translation>
    </message>
    <message>
        <source>no name</source>
        <translation>无名氏</translation>
    </message>
    <message>
        <source>pass</source>
        <translation>放弃</translation>
    </message>
    <message>
        <source>throw a card</source>
        <translation>出牌</translation>
    </message>
    <message>
        <source>chi a card</source>
        <translation>吃牌</translation>
    </message>
    <message>
        <source>peng a card</source>
        <translation>碰牌</translation>
    </message>
    <message>
        <source>gang a card</source>
        <translation>杠牌</translation>
    </message>
    <message>
        <source>announce ting</source>
        <translation type="obsolete">听牌</translation>
    </message>
    <message>
        <source>The hu contains %1</source>
        <translation>和牌为 %1</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>未知</translation>
    </message>
    <message>
        <source>Tian Hu</source>
        <translation>天和</translation>
    </message>
    <message>
        <source>Di Hu</source>
        <translation>地和</translation>
    </message>
    <message>
        <source>Ren Hu</source>
        <translation>人和</translation>
    </message>
    <message>
        <source>change style of pool cards</source>
        <translation>改变牌池排列方式</translation>
    </message>
    <message>
        <source>ready to hu</source>
        <translation>听牌</translation>
    </message>
</context>
<context>
    <name>MahjongController</name>
    <message>
        <source>mahjong room</source>
        <translation>麻将馆</translation>
    </message>
    <message>
        <source>fan</source>
        <translation>番</translation>
    </message>
    <message>
        <source>hu by yourself</source>
        <translation type="obsolete">自摸</translation>
    </message>
    <message>
        <source>Mahjong</source>
        <translation>国标麻将</translation>
    </message>
    <message>
        <source>This is GB Mahjong room</source>
        <translation>这是国标麻将房间</translation>
    </message>
    <message>
        <source>This is GB Mahjong room.</source>
        <translation type="obsolete">这是国标麻将房间.</translation>
    </message>
    <message>
        <source>Hu needs %1 fan at least.</source>
        <translation type="obsolete">%1 番起胡.</translation>
    </message>
    <message>
        <source>, Hu needs %1 fan at least</source>
        <translation>, 胡牌至少需要 %1 番</translation>
    </message>
    <message>
        <source>(hu by yourself)</source>
        <translation>(自摸)</translation>
    </message>
</context>
<context>
    <name>MahjongHand</name>
    <message>
        <source>start</source>
        <translation type="obsolete">开始</translation>
    </message>
    <message>
        <source>invalid option</source>
        <translation type="obsolete">不合法的信息</translation>
    </message>
    <message>
        <source>server is busy, please waiting a moment</source>
        <translation type="obsolete">正在等待服务器数据，请稍后再试</translation>
    </message>
    <message>
        <source>please click start button</source>
        <translation type="obsolete">点[开始]开始游戏</translation>
    </message>
    <message>
        <source>waiting for other player</source>
        <translation type="obsolete">等待其他玩家</translation>
    </message>
    <message>
        <source>throw the last card if no select</source>
        <translation type="obsolete">无选择时默认出最后一张</translation>
    </message>
    <message>
        <source>give up the chance</source>
        <translation type="obsolete">放弃吃碰杠的机会</translation>
    </message>
    <message>
        <source>select the little card up to chi directly if there are more than one chi</source>
        <translation type="obsolete">存在多种吃法时，将手中要吃牌的两张牌中的小牌选起后再按吃，可直接吃牌</translation>
    </message>
    <message>
        <source>select the card to be gang up to gang directly if there are more than one gang</source>
        <translation type="obsolete">存在多个杠时，将手中要杠的牌选起后再按杠，可直接杠牌</translation>
    </message>
    <message>
        <source>get and take card will be automatic after ting</source>
        <translation type="obsolete">报听后系统将自动出牌</translation>
    </message>
    <message>
        <source>select card by left button and throw it by right button or double click to throw it directly</source>
        <translation type="obsolete">左键选牌,右键出牌,或者双击直接出牌</translation>
    </message>
    <message>
        <source>click right button to pass</source>
        <translation type="obsolete">右键放弃</translation>
    </message>
    <message>
        <source>fan is too low to hu</source>
        <translation type="obsolete">未达到本房间最低胡牌要求</translation>
    </message>
</context>
<context>
    <name>MahjongPanel</name>
    <message>
        <source>(looker)</source>
        <translation type="obsolete">(旁观)</translation>
    </message>
    <message>
        <source>name</source>
        <translation type="obsolete">用户名称</translation>
    </message>
    <message>
        <source>score</source>
        <translation type="obsolete">分数</translation>
    </message>
    <message>
        <source>doorwind</source>
        <translation type="obsolete">门风</translation>
    </message>
    <message>
        <source>ringwind</source>
        <translation type="obsolete">圈风</translation>
    </message>
    <message>
        <source>seat</source>
        <translation type="obsolete">座位</translation>
    </message>
    <message>
        <source>[zhuang]</source>
        <translation type="obsolete">[庄]</translation>
    </message>
    <message>
        <source>(zhuang)</source>
        <translation type="obsolete">(庄)</translation>
    </message>
</context>
<context>
    <name>MahjongPlayerItem</name>
    <message>
        <source>none</source>
        <translation type="obsolete">无</translation>
    </message>
    <message>
        <source>east</source>
        <translation type="obsolete">东</translation>
    </message>
    <message>
        <source>south</source>
        <translation type="obsolete">南</translation>
    </message>
    <message>
        <source>west</source>
        <translation type="obsolete">西</translation>
    </message>
    <message>
        <source>north</source>
        <translation type="obsolete">北</translation>
    </message>
</context>
<context>
    <name>selectDlg</name>
    <message>
        <source>OK</source>
        <translation>确定</translation>
    </message>
    <message>
        <source>Select</source>
        <translation>请选择</translation>
    </message>
</context>
<context>
    <name>tingDlg</name>
    <message>
        <source>auto gang</source>
        <translation>自动杠牌</translation>
    </message>
    <message>
        <source>only hu by zi mo</source>
        <translation>只自摸胡</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>确定</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>取消</translation>
    </message>
    <message>
        <source>Ting Options</source>
        <translation>听牌选项</translation>
    </message>
</context>
</TS>
